Subject: 7/5 La 2 23:00 El expreso de medianoche
From: Sergio Sanchez &lt;sesaga@...&gt;
To: [email-masked]
Date: Fri, 04 May 2001 16:58:31 +0200

A mí entender era una pesadez insufrible. Denuncia en teoría pero yo sólo 
veo un catálogo de malos tratos y vejaciones que no me hacen pensar ni me 
alteran, todo dispuesto sin ton ni son, sin ninguna fuerza dramática ni 
interés.

Cómo mucho puedo sacar la conclusión de no viajar a Turquía o no perder 
nunca de vista mi bolsa de viaje. Ahora resulta que se puede hablar de ella 
durante 45 minutos, definitivamente Jose Luis Garci no deja de sorprender. 
Será todo un espectáculo.